module LineChart

go 1.21.1

require (
	github.com/go-echarts/go-echarts/v2 v2.3.3
	github.com/go-sql-driver/mysql v1.8.1
	gopkg.in/ini.v1 v1.67.0
)

require filippo.io/edwards25519 v1.1.0 // indirect
